vss: note that it's only supported on Vista and later